html, body {margin: 0;padding: 0;height: 100%;}

/*Volle Breite Sections*/
section {width: 100%; margin: 0 auto 0 auto;}
.content {width: 95%; margin: 0 auto;}

h1, h2, h3, h4, a, p, li {
	font-family: Merriweather, serif;
	font-weight: 400;
	font-color: black;
}

h1 {
	font-size: 4vw;
}

h2 {
	font-size: 3vw;
}

a {text-decoration: none;}
li {list-style-type: none;}







header {
		width: 100%;
		height: 60px;
		margin: 0 auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		background-color: black;
		opacity: 90%;
		z-index: 1;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	}




	#logo {
		float: right;
	    margin: 0px 0 0 15px;
	    padding: 15px 0 0 0;
	    width: auto;
	    height: 45px;
	    
	}

	#logo a {
			color: white;
			margin: 16px 15px 16px 15px;
			padding: 0 auto;
			font-size: 1.5em;
		}




		header nav {
		float: left;
		margin: -15px 0 0 0;
	}

	header nav ul li{
		float: left;
		margin-left: 20px;
		font-size: calc(.8em + .3vw);
	}

	header nav ul li a {
		color: white;
	}






	.home {
		background: url(img/samuels.png);
		background-position: center center;
		background-size: cover;
		height: 600px;
		width: 100%;
		margin: 60px auto 0 auto;
		position: relative;
	}

	.home a {
		position: absolute;
	  	top: -200px;
	}	



	#home {
		position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-align: center;
      color: white;
      
	}



	.construction {
		text-align: center;
		padding-top: 30px;
	}

	.construction p {
		font-size: 2vw;
	}


	.contact {
		background-color: grey;
	}

	.contact h1 {
		font-size: 2vw;

	}


